package com.ycwl.basic.storage.exceptions;

public class StorageNotSupportedException extends StorageException{
    public StorageNotSupportedException(String message) {
        super(message);
    }
}
